.komentarz div
{
	font-size: 11px;
}

.shout_avatar
{
	width: 16px;
	height: 16px;
	border-radius: 8px;
	margin-right: 2px;
	vertical-align: -6px;
}

.shout_arch2
{
	background: white;
	border-bottom: 1px solid #275074;
	font-size: 10px;
	font-weight: bold;
	margin-bottom: 0px;
	padding: 2px;
	width: auto;
}
.sort_linki a, .sort_linki a:visited
{
	background: #F6F8F9;
	border: 1px solid #275074;
	color: black;
	display: block;
	float: left;
	font-size: 10px;
	font-weight: normal;
	height: 12px;
	margin: 2px;
	padding: 1px;
	text-align: center;
	min-width: 28px;
}
.sort_linki a:hover
{
	background: #E2E6EA;
	text-decoration: none;
}
a.sort_linki2:link, a.sort_linki2:visited
{
	background: #D5DBE2;
	border: 1px solid #275074;
	display: block;
	float: left;
	font-size: 10px;
	height: 12px;
	margin: 2px;
	padding: 1px;
	text-align: center;
	width: 28px;
}
.sort_linki span
{
	background: #E2E6EA;
	border: 1px solid #275074;
	display: block;
	float: left;
	font-size: 10px;
	height: 12px;
	margin: 2px;
	margin-left: 0px;
	padding: 1px;
	text-align: center;
}
.sort_linki p
{
	background: #FFE3C8;
	border: 1px solid #275074;
	display: block;
	float: left;
	font-size: 10px;
	height: 12px;
	margin: 2px;
	padding: 1px;
	text-align: center;
	min-width: 28px;
}
a.shout_arch_link
{
	color: #561515;
	font-weight: bold;
	text-decoration: none;
}
.error1
{
	background: #AFBDCA;
	border: 1px solid #275074;
	font-size: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
}
.error2
{
	border-bottom: 1px solid #275074;
	color: black;
	font-size: 10px;
	font-weight: bold;
	height: 22px;
	line-height: 22px;
	padding-left: 10px;
}
.error3
{
	background-color: #F6F8F9;
	border: 1px solid #275074;
	color: #6C2827;
	padding: 2px;
	padding-left: 10px;
	padding-right: 10px;
}
.error4
{
	background: #FFE3C8;
	padding: 8px;
}
.ramka_1
{
	background-color: #F6F8F9;
	border: 1px solid #275074;
	margin-bottom: 5px;
	margin-top: 5px;
	padding: 5px;
}
.ramka_2
{
	background-color: #F0F3F5;
	border: 1px solid #275074;
	margin: 10px;
	padding: 10px;
}
.ramka_3
{
	background: #E2E6EA;
	font-size: 10px;
	margin-bottom: 1px;
	margin-top: 1px;
	text-align: right;
}
.ramka_3 select
{
	font-size: 11px;
}
.ramka_3 input
{
	padding: 2px;
}
.ramka_4
{
	background: white;
	border: 1px solid #275074;
	margin-bottom: 5px;
	margin-top: 5px;
	padding: 1px;
	padding-bottom: 0px;
	padding-top: 0px;
}
.ramka_4_fix
{
	background: white;
	border: 1px solid #275074;
	clear: both;
	margin-bottom: 5px;
	margin-top: 5px;
	padding: 1px;
	padding-bottom: 0px;
	padding-top: 1px;
}
.ramka_5
{
	background: #F0F3F5;
	border: 1px solid #68849D;
	margin: 0px;
	padding: 2px;
	text-align: left;
}
.ramka_6
{
	background: #EFF2F4;
	border: 1px solid #275074;
	margin-bottom: 10px;
	margin-top: 2px;
	padding: 5px;
}
.ramka_7
{
	background: #F0F2F4;
	font-size: 10px;
	margin-bottom: 1px;
	margin-top: 1px;
	padding: 5px;
}
.ramka_7_fix
{
	background: #F0F2F4;
	border-bottom: 1px solid white;
	clear: both;
	font-size: 10px;
	padding: 5px;
}
.ramka_8
{
	background: #A3B3C2;
	color: black;
	font-size: 10px;
	margin-top: 1px;
	padding: 1px;
	text-align: right;
}
a.adm_link, a:visited.adm_link
{
	color: #700000;
	font-size: 9px;
	font-weight: normal;
	text-decoration: none;
}
a:hover.adm_link
{
	text-decoration: underline;
}
a.adml, a:visited.adml
{
	background: #5F7C94;
	color: white;
	display: block;
	font-weight: normal;
	margin-top: 1px;
	padding-bottom: 2px;
	padding-top: 2px;
	text-decoration: none;
	width: 100%;
}
a:hover.adml
{
	background: #275074;
	text-decoration: underline;
}
.bold_10
{
	font-size: 10px;
	font-weight: bold;
}
.font_11
{
	font-size: 11px;
}
.font_10
{
	font-size: 10px;
}
.font_9
{
	font-size: 9px;
}
.center
{
	text-align: center;
}
.right
{
	text-align: right;
}
.opis_1
{
	border-left: 1px dashed black;
	border-top: 1px dashed black;
	margin: 3px;
	padding: 6px;
	padding-right: 0px;
}
.vote
{
	border: 1px solid #275074;
	font-size: 10px;
	margin-left: 2px;
	padding: 0px 1px;
	cursor: pointer;
	min-width: 16px;
	height: 16px;
}
.vote:hover {
	background: #E2E6EA;
	color: brown;
}
.padm_fm
{
	background: #68849D;
	color: white;
	font-weight: bold;
}
.padm_fm_list
{
	background: white;
	color: black;
	word-break: break-word;
}
.padm_ok
{
	background: #DDFFDD;
	border: 1px solid #275074;
	margin-bottom: 2px;
	margin-top: 4px;
	padding: 5px;
}
.padm_warning
{
	background: #FFFFBB;
	border: 1px solid #275074;
	margin-bottom: 2px;
	margin-top: 4px;
	padding: 5px;
}
.padm_error
{
	background: #FFBBBB;
	border: 1px solid #275074;
	margin-bottom: 2px;
	margin-top: 4px;
	padding: 5px;
}

.adm_gmver_list {
   vertical-align: -3px;
   height: 16px;
}





.cien
{
	background-color: #CDCFD0;
	padding-bottom: 2px;
	padding-left: 1px;
	padding-right: 2px;
	padding-top: 1px;
}


.panel
{
	background-color: #E2E6EA;
	border: 1px solid #275074;
}

.panel_title
{
	background: url(images/belka.gif);
	color: white;
	font-size: 10px;
	font-weight: bold;
	height: 19px;
	line-height: 16px;
	padding-left: 6px;
	width: auto;
}

div.panel > h1
{
	background: url(images/belka.gif);
	color: white;
	font-size: 10px;
	font-weight: bold;
	height: 19px;
	line-height: 16px;
	padding-left: 6px;
	margin: 0px;
	display: block;
}



.panel_text
{
	padding: 10px;
}


/* modul niusy */
div.niusy > a
{
	font-size: 10px;
}

div.niusy > div
{
	background: #fff;
	border: 1px solid #275074;
	border-bottom: 0px;
	margin-top: 10px;
	min-height: 80px;
  	height: auto !important;
  	height: 80px;
}

div.niusy > div > h1
{
	background: url(images/belka_niusy.gif);
	color: #600;
	font-size: 11px;
	padding: 2px 0px 7px 6px;
	margin: 0px;
}

div.niusy > div > h1 a, div.niusy > div > h1 a:visited {
	color: #600;
}

div.niusy > div > h1 a:hover {
	color: black
}

div.niusy > div > h1 span
{
	font-size: 10px;
	color: #275074;
}

div.niusy > div > p
{
	padding: 0px 10px 0px 10px;
	margin: 6px 0px 0px 60px;
	border-left: 1px dashed black;
}

div.niusy > div > img
{
	display: block;
	position: absolute;
	margin-top: 8px;
	margin-left: 10px;
}

div.niusy > p
{
	background: white url(images/niusy_komentarze.png)  right top no-repeat;
	border: 1px solid #275074;
	border-top: 0px;
	font-size: 10px;
	text-align: right;
	padding-right: 22px;
	line-height: 18px;
	margin: 0px;
}

div.niusy img, div.niusy iframe {
	max-width: 100%;
}

div.kumple a
{
	display: block;
}
/* --- */

/* Komentarze */

div.komentarze
{
	background: white;
	border: 1px solid #275074;
	margin-bottom: 5px;
	margin-top: 5px;
	/*
	padding: 1px;
	padding-bottom: 0px;
	padding-top: 0px;*/
}

div.komentarze div
{
	background: #F0F2F4;
	font-size: 11px;
	margin-bottom: 1px;
	margin-top: 1px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

div.komentarze p
{
	margin: 0px;
	padding: 0px 10px 10px 50px;
}

div.komentarze .bbcode-img, #shouty .bbcode-img {
	display: block;
	text-align: center;
	position: relative;
}

div.komentarze .bbcode-img {
	max-height: 200px;
	overflow: auto;
}

#shouty .bbcode-img {
	max-height: 50px;
	overflow: hidden;
}

div.komentarze .bbcode-img img, #shouty .bbcode-img img {
	max-width: 100%;
}

#shouty .bbcode-img a:after {
	content: "";
	height: 10px;
	position: absolute;
	bottom: 0px;
	z-index: 10;
	width: 100%;
	left: 0px;
}

#shouty .sh_2 .bbcode-img a:after {
	background: -moz-linear-gradient(top, rgba(246,248,249,0) 0%, rgba(246,248,249,1) 100%);
	background: -webkit-linear-gradient(top, rgba(246,248,249,0) 0%,rgba(246,248,249,1) 100%);
	background: linear-gradient(to bottom, rgba(246,248,249,0) 0%,rgba(246,248,249,1) 100%);
}

#shouty .sh_1 .bbcode-img a:after {
	background: -moz-linear-gradient(top, rgba(239,242,244,0) 0%, rgba(239,242,244,1) 100%);
	background: -webkit-linear-gradient(top, rgba(239,242,244,0) 0%,rgba(239,242,244,1) 100%);
	background: linear-gradient(to bottom, rgba(239,242,244,0) 0%,rgba(239,242,244,1) 100%);
}

div.komentarze h1
{
	font-size: 11px;
	margin: 0px;
	padding: 0px 10px 10px 50px;
	font-weight: normal;
}

div.komentarze h1 span
{
	color: #504438;
}


img.kom_avatar
{
	display: block;
	position: absolute;
	width: 32px;
	height: 32px;
}

/* --- */

a.shout_link
{
	color: #003452 !important;
	font-weight: normal !important;
	text-decoration: none !important;
}



/* uploader */

		.swfuploadbtn {
			display: block;
			width: 100px;
			padding: 0 0 0 20px;
		}

		.browsebtn { background: url(images/up_dodaj.png) no-repeat 0 4px; height: 30px; }
		.uploadbtn {
			display: none;
			height: 30px;
			background: url(images/up_akceptuj.png) no-repeat 0 4px;
		}

		.cancelbtn {
			display: block;
			width: 16px;
			height: 16px;
			float: right;
			background: url(images/up_anuluj.png) no-repeat;
		}

		#cancelqueuebtn {
			display: block;
			display: none;
			background: url(images/up_anuluj.png) no-repeat 0 4px;
			margin: 10px 0;
		}

		#SWFUploadFileListingFiles ul {
			margin: 0;
			padding: 0;
			list-style: none;
		}

		.SWFUploadFileItem {

			display: block;
			width: 230px;
			height: 70px;
			float: left;
			background: #eaefea;
			margin: 0 10px 10px 0;
			padding: 5px;

		}

		.fileUploading { background: #fee727; }
		.uploadCompleted { background: #d2fa7c; }
		.uploadCancelled { background: #f77c7c; }

		.uploadCompleted .cancelbtn, .uploadCancelled .cancelbtn {
			display: none;
		}

		span.progressBar {
			width: 200px;
			display: block;
			font-size: 10px;
			height: 4px;
			margin-top: 2px;
			margin-bottom: 10px;
			background-color: #CCC;
		}

		.uploader-img-box {
			width: 16.47%;
			margin: 1px;
			display: inline-block;
			border: 1px solid gray;
			padding: 5px;
			word-break: break-all;
			vertical-align: top;
			box-sizing: border-box;
		}

		.uploader-img-around {
			height: 140px;
			overflow: hidden;
			border: 1px solid gray;
		}

		.uploader-img-desc {
			font-size: 9px;
			text-align: right;
		}

		.uploader-img-around img {
			max-width: 100%;
		}

#forum_go {
     display: inline;
}
#forum_gonext {
     display: none;
     cursor: pointer;
}
#forum_goprev {
     display: none;
     cursor: pointer;
}
/* Kolorowanie składni GML */
.gml_comment {
     color: #008200;
     font-style: italic;
}
.gml_word {
}
.gml_quote {
     color: #666;
}
.gml_comment .gml_quote {
     color: #008200;
     font-style: italic;
}
.gml_special {
     color: #6100ff;
     font-weight: bold;
}
.gml_function {
     color: #000084;
}
.gml_constant {
     color: #840000;
}
.gml_global {
     color: #0000ff;
}
.gml_local {
     color: #1d8fb1;
}
.gml_enum {
     color: #4B0084;
}

.gml_deprecated {
	color: #84004B;
	text-decoration: line-through;
}

/* liga24 */
.liga-24-rotate {
	position: relative;
	display: inline-block;
}
.liga-24-rotate > span {
	position: absolute;
	width: 64px;
	height: 55px;
	overflow: hidden;
}
.liga-24-rotate > span img {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 64px;
	height: 55px;
	margin: -27.5px 0 0 -32.5px;
	-webkit-animation:spin 2s linear infinite;
	-moz-animation:spin 2s linear infinite;
	animation:spin 2s linear infinite;
}

@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }

.text-right {
	text-align: right;
}
